_id: GvHr1pUpjunlG9oW
_key: '!items!GvHr1pUpjunlG9oW'
img: systems/pf1/icons/spells/slice-spirit-3.jpg
name: Mnemonic Cache
system:
  abilityType: su
  associations:
    classes:
      - Psychic
  description:
    value: >-
      <p>You can memorize a piece of information and later recall it perfectly.
      Your mnemonic cache can hold roughly 10 pages of written information,
      including images and maps, or 30 minutes’ worth of speech or music.
      (Memorizing music doesn’t confer the ability to perform it properly.) The
      amount you can store increases by 5 pages and 5 minutes at 2nd level, and
      at every psychic level thereafter. You can hold only one piece of
      information in your mnemonic cache at a time. The information doesn’t go
      away when you recall it, but when you put a new piece of information in
      the cache, the old piece becomes as imperfect any other memory. Memorizing
      magical writing (such as a scroll or a page from a spellbook) doesn’t
      confer the ability to borrow, duplicate, or retain any of the magic in the
      writing. You could reproduce the spell in writing to allow someone who
      prepares spells from a spellbook to prepare it, though this functions as
      using a borrowed spellbook for anyone other than you. If you’re in
      telepathic contact with another creature (through telepathic bond, for
      example), you can transfer the information directly into its mind as a
      free action. For this creature, the information functions like a normal
      memory, not one with perfect clarity.</p>

      <p>You can attempt to sequester a written magical trap (such as explosive
      runes or sepia snake sigil) in your mnemonic cache and destroy it. Treat
      this as a Disable Device check to disarm a magical trap (as though you had
      the trapfinding class feature). Your bonus on this roll is equal to either
      your Disable Device modifier or the sum of 5 + your psychic level + your
      Wisdom modifier, whichever is higher. If you succeed, instead of being
      disabled, the trap is erased and destroyed. This ability can’t destroy
      symbol traps; it functions only if written text is involved.</p>
  subType: classFeat
type: feat

